#include "edit.h"

Edit::Edit(QObject * parent)
{
    setupUi(this);
    connect(quitButton,SIGNAL(pressed()),this,SLOT(close()));
}

Edit::~Edit(){}

void Edit::setTextOfResult(QString & text)
{
    textEdit->setPlainText(text);
}
